bytedance/doubao-seed-2.0-pro API
Dùng bytedance/doubao-seed-2.0-pro để tạo Ngôn ngữ qua API tương thích OpenAI.
Khả năng
- Mô hình
- Ngôn ngữ
- Mô hình API
bytedance/doubao-seed-2.0-pro- Điểm cuối
- openai
- Tham số
- độ dài ngữ cảnh, phát trực tiếp, đầu ra có cấu trúc
Giá hiện tại
USD 3.0222 mỗi 1 triệu token
Bắt đầu nhanh
curl https://api.seedance.nz/v1/chat/completions \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"bytedance/doubao-seed-2.0-pro","messages":[{"role":"user","content":"Describe this scene"}]}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.chat.completions.create(model="bytedance/doubao-seed-2.0-pro", messages=[{"role":"user", "content":"Describe this scene"}])const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.chat.completions.create({ model: 'bytedance/doubao-seed-2.0-pro', messages: [{ role: 'user', content: 'Describe this scene' }] });Câu hỏi thường gặp
Gọi mô hình này như thế nào?
Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.